<?xml version="1.0"?>
<BaseConfigInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <InstallDir>/</InstallDir>
  <DataBaseType>SqlDAL</DataBaseType>
  <SqlConnStr>Data Source=.;User ID=sa;Password=989066;Initial Catalog=kesioniexamv6;Pooling=true;</SqlConnStr>
  <SqlNowStr>getdate()</SqlNowStr>
  <AllowSubDomain>false</AllowSubDomain>
  <RootDomain>kesion.com</RootDomain>
  <ManageByMobileCode>false</ManageByMobileCode>
  <ManageLoginAllowMobile>13615099475</ManageLoginAllowMobile>
</BaseConfigInfo>